@media only screen and (min-width: 768px) and (max-width: 959px){
/* NAVIGATION
---------------------------------------*/

.navigation {
    top: 10px; 
    margin: 0 0 2px;
}

.navigation li {
	font-size: 12px;	
}

/* Volume
---------------------------------------*/
#volume {
	left: 10px;
	opacity: 0.8;
	position: absolute;
	top: 100px;
}
	
/* LOGO
---------------------------------------*/
#logo { 
	top:20px;
}

/* MENU WRAPPER
---------------------------------------*/

#bottom_mask{
	position:relative;
	bottom:0;
	left:0;
	width:100%;
	height:44px;
	z-index:1999;
	background:url(../images/mask.png) no-repeat center bottom
}

.letter-container {
	height: 360px;
}

.letter-container h2 a {
	font-family: 'Quicksand-Regular';
	text-align: center;
	font-size: 40px;
	display: inline-block;
	margin-top: 240px;
}



.ca-menu{
    padding-top:30px;
    padding-bottom:60px;
    margin:0 auto;
    width: 728px;
	height:120px;
}
.content{
	position:relative;
}
.ca-menu li{
    width: 132px;
    height: 120px;
    border: 5px solid rgba(250,105,0,.4);
    overflow: hidden;
    position: apsolute;
    float:left;
    background: rgba(28,34,36,.9);
    margin-left: 32px;
}

.ca-icon{
    font-family: 'WebSymbolsRegular', cursive;
    font-size: 30px;
    color: #f6f6f6;
    line-height: 50px;
    position: absolute;
    width: 100%;
    height: 50px;
    left: 0px;
    top: 10px;
    text-align: center;
    -webkit-transition: all 400ms linear;
    -moz-transition: all 400ms linear;
    -o-transition: all 400ms linear;
    -ms-transition: all 400ms linear;
    transition: all 400ms linear;
}
.ca-main{
	font-family: 'Quicksand-Regular';
    font-size: 12px;
	line-height:16px;
    position: absolute;
    color: #fff;
    top: 70px;
    height: 80px;
    width: 130px;
    left: 50%;
    margin-left: -65px;
    opacity: 0.8;
    text-align: center;
}
.ca-sub{
	font-family: 'Quicksand-Regular';
    text-align:center;
    color: #fff;
    font-size: 12px;
	line-height:16px;
    position: absolute;
    height: 80px;
    width: 130px;
    left: 50%;
    margin-left: -65px;
    top: 70px;
}

.ca-menu li:hover .ca-icon{
    font-size: 55px;
}


/* ABOUT WRAPPER
---------------------------------------*/
#love-wrap{
	width:732px;
}

#about2{
	width:732px;
}


ul#love-text li.left {
	width:488px;
}

ul#love-text li.right {
	width:244px;
}
#about3{
	width:732px;
}

ul#love-list li h6 {
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	width:232px;
	font-family: 'BebasNeueRegular';
	font-weight:normal;
	text-align:left;
	color:#FA6900;
}
ul#love-list li.left {
	width:244px;
	float:left;
}
ul#love-list li.right{
	width:488px;
	float:left;
}


.display-image img{
	width:468px;
	height:300px;
	padding-left: 10px;
	padding-right: 10px; 
	line-height:0; 
	display:block;
	position:relative;
	z-index:0; 
	display:block;
}

.caption div{	
	background: rgba(28,34,36,.9);
	width:244px;
	padding-left:10px;
	font-size:30px;
	line-height:34px;
	font-family: 'BebasNeueRegular';
	font-weight:normal;
	text-align:left;
	color:#FA6900;
}
#about1{
	margin: 0 auto;
	width:732px;
	padding-top:50px;
	padding-bottom:50px;
}
#about li {
	width:244px;
	display: block;
}

ul#about li h6 {
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	width:244px;
	font-family: 'BebasNeueRegular';
	font-weight:normal;
	text-align:left;
	color:#FA6900;
}


#love-icon li {
	background:none;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 50px;
	padding-bottom: 20px;
	position:relative;
	width:222px;
	display: block;
}
ul#love-icon li h6 {
	width:222px;
	font-family: 'BebasNeueRegular';
	font-weight:normal;
	text-align:center;
	color:#ccc;
}
ul#love-icon li .icon {
	position:apsolute;	
	width:222px;
    font-family: 'WebSymbolsRegular', cursive;
    font-size: 80px;
    color: #FA6900;
    line-height: 140px;
    height: 140px;
	text-align:center;	
}


/* QUOTE WRAPPER
---------------------------------------*/


.mb-style-3 {
	width: 732px;
}


/* TEAM WRAPPER
---------------------------------------*/

#weare-wrap{
	width:732px;
}

ul#weare-text li.left {
	width:488px;
}

ul#weare-text li.right {
	width:244px;
}
#team1-wrap{
	width:732px;
}


/* CLIENTS
---------------------------------------*/

.clients ul{
    width: 732px;
}
.clients ul li{
    height: 100px;
    width: 146px;
}
.clients ul li img{
	max-height:100px;
	max-width:140px;

}
/* SERVICES WRAPPER
---------------------------------------*/

#holy-wrap{
	width:732px;
}

#services2 {
	width:732px;
}

ul#holy-text1 li h6 {
	width:366px;
}

ul#holy-text1 li.left {
	width:366px;
}

ul#holy-text1 li.right {
	width:366px;
}
#services {
	width:732px;
}

ul#services1 li p {
	width:144px;
}
ul#services1 li h6 {
	width:144px;
}
ul#services1 li .icon {
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 20px;	
	width:60px;
    font-family: 'WebSymbolsRegular', cursive;
    font-size: 50px;
    color: #FA6900;
    line-height: 60px;
    height: 60px;
	text-align:center;
}
#statistics-wrap{
	width:732px;
	
}

.barBk {
	width: 732px;
}


/* TESTIMONIAL WRAPPER
---------------------------------------*/

#testimonial-wrap{
	width:732px;
}
.testimonial{
	width:732px;
}

.testimonials{
	width:732px;
}
.testimonials blockquote{
	width:692px !important;
	font-size:16px;
	line-height:24px;
}

/* PORTFOLIO WRAPPER
---------------------------------------*/

#reception-wrap{
	width:732px;
}	

ul#reception-text li.left {
	width:488px;
}

ul#reception-text li.right {
	width:244px;
}

.ff-container{
	width: 732px;
}
.ff-container label{
	padding-left: 15px;
	padding-top: 30px;
	padding-bottom: 15px;
	width: 168px;
	height: 30px;
}

.ff-items{
	padding-top: 20px;
}
.ff-items a{
	margin: 15px;
	width: 168px;
	height: 160px;
}
.ff-items a span{
	padding: 10px;
}
.ff-items a:hover span{
	height: 140px;
	width: 200px;
}
/* SEPARATOR WRAPPER
---------------------------------------*/
#separator1-wrap{
	width:732px;
}	
/* NEWS WRAPPER
---------------------------------------*/
#lifepaint-wrap{
	width:732px;
}
ul#lifepaint-text li.left {
	width:488px;
}
ul#lifepaint-text li.right {
	width:244px;
}

#timeline {
	width: 732px;
}		
#issues {
	width: 632px;
}	
#issues li {
	width: 632px;

}
#issues li img {
	margin: 50px 0px 50px 90px;
	max-width: 514px;
}
#issues li p {	
	font-size:14px;	
	line-height:18px;
}
#grad_top,
#grad_bottom {
	width: 732px;
}
#next,
#prev {
	left: 427px;
}
/* SEPARATOR 2 WRAPPER
---------------------------------------*/
#separator2-wrap{
	width:732px;
}
/* CONTACT WRAPPER
---------------------------------------*/
#contact-wrapper{
	height:1150px;
}
#contact1-wrap{
	width:732px;
}	
ul#contact1-text li.left {
	width:488px;
}

ul#contact1-text li.right {
	width:244px;
}
#contact-wrap{
	width: 732px;
}
#contact-det li {
	width:244px;
}
ul#contact-det li p {
	width:244px;
}
ul#contact-det li h6 {
	width:244px;
}
/* FOOTER WRAPPER
---------------------------------------*/


#copy{
	width: 732px;
}
/* FEATURES WRAPPER
---------------------------------------*/

#typo-wrap{
	width:732px;
}
.title h1 {
	width:244px
}

ul#typo-half li.left {
	width:366px;
}

ul#typo-half li.right {
	width:366px;
}	

ul#typo-thirds li.left {
	width:244px;
}
ul#typo-thirds li.midle {
	width:244px;
}
ul#typo-thirds li.right {
	width:244px;
}		

ul#typo-fourths li.left {
	width:183px;
}
ul#typo-fourths li.left2 {
	width:183px;
}
ul#typo-fourths li.right {
	width:183px;
}	
ul#typo-fourths li.right2 {
	width:183px;
}	
	

ul#typo-fifths li.left {
	width:146.4px;
}
ul#typo-fifths li.left2 {
	width:146.4px;
}
ul#typo-fifths li.midle {
	width:146.4px;
}
ul#typo-fifths li.right {
	width:146.4px;
}	
ul#typo-fifths li.right2 {
	width:146.4px;
}		
		

ul#typo-two-thirds li.one-third {
	width:244px;
}

ul#typo-two-thirds li.two-thirds {
	width:488px;
}	
		

ul#typo-two-thirds-left li.one-third {
	width:244px;
}

ul#typo-two-thirds-left li.two-thirds {
	width:488px;
}	



ul#typo-three-fourths li.one-fourth {
	width:183px;
}

ul#typo-three-fourths li.three-fourths {
	width:549px;
}	
		
ul#typo-three-fourths-left li.one-fourth {
	width:183px;
}

ul#typo-three-fourths-left li.three-fourths {
	width:549px;
}

#typo-four-fifths li {
	display: block;
}
ul#typo-four-fifths li.one-fifth {
	width:146px;
}

ul#typo-four-fifths li.four-fifths {
	width:586px;
}	
		
ul#typo-four-fifths-left li.one-fifth {
	width:146px;
}

ul#typo-four-fifths-left li.four-fifths {
	width:586px;
}

#typo-fifth li {
	display: block;
}

ul#typo-fifth li.two-fifths {
	width:293px;
}

ul#typo-fifth li.three-fifths {
	width:439px;
}	

ul#typo-fifth-left li.two-fifths {
	width:293px;
	float:left;
}

ul#typo-fifth-left li.three-fifths {
	width:439px;
	float:left;
}


ul#typo-drop li.left {
	width:366px;
}
ul#typo-drop li.right {
	width:366px;
}

#button-wrap {
	width:732px;
}


#input-wrap {
	width:732px;
}

#tabs-wrap {
	width:732px;
}

.tabs {
	width: 732px;
}

#font-icons-wrap{
	width:732px;
}

.icon-large {
	padding-top:10px;
	padding-bottom:10px;
	width:73px;
    font-family: 'WebSymbolsRegular', cursive;
    font-size: 50px;
    color: #FA6900;
    line-height: 73px;
    height: 73px;
	text-align:center;
	float:left;
}
.icon-medium {
	padding-top:10px;
	padding-bottom:10px;
	width:73px;
    font-family: 'WebSymbolsRegular', cursive;
    font-size: 35px;
    color: #FA6900;
    line-height: 73px;
    height: 73px;
	text-align:center;
	float:left;
}
.icon-small {
	padding-top:10px;
	padding-bottom:10px;
	width:73px;
    font-family: 'WebSymbolsRegular', cursive;
    font-size: 20px;
    color: #FA6900;
    line-height: 73px;
    height: 73px;
	text-align:center;
	float:left;
}
}

@media only screen and (min-width: 480px) and (max-width: 767px) {

/* MENU WRAPPER
---------------------------------------*/

.letter-container {
	height: 360px;
}

.letter-container h2 a {
	font-family: 'Quicksand-Regular';
	text-align: center;
	font-size: 40px;
	display: inline-block;
	margin-top: 240px;
}



.ca-menu{
    padding-top:30px;
    padding-bottom:60px;
    margin:0 auto;
    width: 464px;
	height:120px;
}
.content{
	position:relative;
}
.ca-menu li{
    width: 101px;
    height: 120px;
    border: 5px solid rgba(250,105,0,.4);
    overflow: hidden;
    position: apsolute;
    float:left;
    background: rgba(28,34,36,.9);
    margin-left: 4px;
}

.ca-icon{
    font-family: 'WebSymbolsRegular', cursive;
    font-size: 30px;
    color: #f6f6f6;
    line-height: 40px;
    position: absolute;
    width: 100%;
    height: 40px;
    left: 0px;
    top: 10px;
    text-align: center;
    -webkit-transition: all 400ms linear;
    -moz-transition: all 400ms linear;
    -o-transition: all 400ms linear;
    -ms-transition: all 400ms linear;
    transition: all 400ms linear;
}
.ca-main{
	font-family: 'Quicksand-Regular';
    font-size: 12px;
	line-height:16px;
    position: absolute;
    color: #fff;
    top: 60px;
    height: 70px;
    width: 100px;
    left: 50%;
    margin-left: -50px;
    opacity: 0.8;
    text-align: center;
}
.ca-sub{
	font-family: 'Quicksand-Regular';
    text-align:center;
    color: #fff;
    font-size: 12px;
	line-height:16px;
    position: absolute;
    height: 70px;
    width: 100px;
    left: 50%;
    margin-left: -50px;
    top: 60px;
}

.ca-menu li:hover .ca-icon{
    font-size: 50px;
}


/* ABOUT WRAPPER
---------------------------------------*/
#love-wrap{
	width:464px;
}

#about2{
	width:464px;
}


ul#love-text li.left {
	width:464px;
	padding-bottom: 40px;
}

ul#love-text li.right {
	width:464px;
}
#about3{
	width:464px;
}

ul#love-list li h6 {
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	width:464px;
	font-family: 'BebasNeueRegular';
	font-weight:normal;
	text-align:left;
	color:#FA6900;
}
ul#love-list li.left {
	width:464px;
	padding-bottom:50px;
	float:left;
}
ul#love-list li.right{
	width:464px;
	float:left;
}


.display-image img{
	width:444px;
	height:300px;
	padding-left: 10px;
	padding-right: 10px; 
	line-height:0; 
	display:block;
	position:relative;
	z-index:0; 
	display:block;
}

.caption div{	
	background: rgba(28,34,36,.9);
	width:364px;
	padding-left:10px;
	font-size:30px;
	line-height:34px;
	font-family: 'BebasNeueRegular';
	font-weight:normal;
	text-align:left;
	color:#FA6900;
}
#about1{
	margin: 0 auto;
	width:464px;
	padding-top:40px;
	padding-bottom:50px;
}
#about li {
	width:464px;
	display: block;
}

ul#about li h6 {
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	width:464px;
	font-family: 'BebasNeueRegular';
	font-weight:normal;
	text-align:left;
	color:#FA6900;
}
ul#about li.midle {
	padding-top:40px;
}
ul#about li.right {
	padding-top:40px;
}

#love-icon li {
	background:none;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 50px;
	padding-bottom: 20px;
	position:relative;
	width:442px;
	display: block;
}
ul#love-icon li h6 {
	width:442px;
	font-family: 'BebasNeueRegular';
	font-weight:normal;
	text-align:center;
	color:#ccc;
}
ul#love-icon li .icon {
	position:apsolute;	
	width:442px;
    font-family: 'WebSymbolsRegular', cursive;
    font-size: 80px;
    color: #FA6900;
    line-height: 140px;
    height: 140px;
	text-align:center;	
}


/* QUOTE WRAPPER
---------------------------------------*/


.mb-style-3 {
	width: 444px;
}


/* TEAM WRAPPER
---------------------------------------*/

#weare-wrap{
	width:464px;
}

ul#weare-text li.left {
	width:464px;
}

ul#weare-text li.right {
	width:464px;
}
#team1-wrap{
	width:464px;
}
.va-title{
	font-size:18px;
	margin-left:5px;
}
.va-slice ul li img{
	width:24px;
	height:24px;
}
.va-content{
	margin-left:5px;
}
/* CLIENTS
---------------------------------------*/

.clients ul{
    width: 464px;
}
.clients ul li{
    width: 92px;
}
.clients ul li img{
	max-width:92px;

}
/* SERVICES WRAPPER
---------------------------------------*/

#holy-wrap{
	width:464px;
}

#services2 {
	width:464px;
}

ul#holy-text1 li h6 {
	width:464px;
}

ul#holy-text1 li.left {
	width:464px;
}

ul#holy-text1 li.right {
	width:464px;
}
#services {
	width:464px;
}

ul#services1 li p {
	width:364px;
}
ul#services1 li h6 {
	width:364px;
}
ul#services1 li .icon {
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 20px;	
	width:60px;
    font-family: 'WebSymbolsRegular', cursive;
    font-size: 50px;
    color: #FA6900;
    line-height: 60px;
    height: 60px;
	text-align:center;
}
#statistics-wrap{
	width:464px;
	
}

.barBk {
	width: 464px;
}


/* TESTIMONIAL WRAPPER
---------------------------------------*/

#testimonial-wrap{
	width:464px;
}
.testimonial{
	width:464px;
}

.testimonials{
	width:464px;
}
.testimonials blockquote{
	width:424px !important;
	font-size:16px;
	line-height:20px;
}

/* PORTFOLIO WRAPPER
---------------------------------------*/

#reception-wrap{
	width:464px;
}	

ul#reception-text li.left {
	width:464px;
}

ul#reception-text li.right {
	width:464px;
}

.ff-container{
	width: 198px;
}
.ff-container label{
	padding-top: 30px;
	padding-bottom: 15px;
	width: 168px;
	height: 30px;
}

.ff-items{
	padding-top: 15px;
	text-align: center;
}
.ff-items a{
	width: 168px;
	height: 160px;
}
.ff-items a span{
	padding: 10px;
}
.ff-items a:hover span{
	height: 140px;
	width: 200px;
}
/* SEPARATOR WRAPPER
---------------------------------------*/
#separator1-wrap{
	width:464px;
}	
/* NEWS WRAPPER
---------------------------------------*/
#lifepaint-wrap{
	width:464px;
}
ul#lifepaint-text li.left {
	width:464px;
	padding-bottom: 0px;
}
ul#lifepaint-text li.right {
	width:464px;
}

#timeline {
	width: 464px;
}		
#issues {
	width: 364px;
}	
#issues li {
	width: 364px;

}

#issues li img {
	margin: 50px 0px 50px 90px;
	max-width: 246px;
}
#issues li p {	
	font-size:14px;	
	line-height:18px;
}
#grad_top,
#grad_bottom {
	width: 464px;
}
#next,
#prev {
	left: 293px;
}
/* SEPARATOR 2 WRAPPER
---------------------------------------*/
#separator2-wrap{
	width:464px;
}
/* CONTACT WRAPPER
---------------------------------------*/
#contact-wrapper{
	height:1650px;
}
#contact1-wrap{
	width:464px;
}	

ul#contact1-text li.left {
	width:464px;
	padding-bottom: 0px;
}

ul#contact1-text li.right {
	width:464px;
}
#contact-wrap{
	width: 464px;
}
#contact-det li {
	width:464px;
}
ul#contact-det li p {
	width:464px;
}
ul#contact-det li h6 {
	width:464px;
}
/* FOOTER WRAPPER
---------------------------------------*/


#copy{
	width: 464px;
}
/* FEATURES WRAPPER
---------------------------------------*/

#typo-wrap{
	width:732px;
}
.title h1 {
	width:244px
}

ul#typo-half li.left {
	width:366px;
}

ul#typo-half li.right {
	width:366px;
}	

ul#typo-thirds li.left {
	width:244px;
}
ul#typo-thirds li.midle {
	width:244px;
}
ul#typo-thirds li.right {
	width:244px;
}		

ul#typo-fourths li.left {
	width:183px;
}
ul#typo-fourths li.left2 {
	width:183px;
}
ul#typo-fourths li.right {
	width:183px;
}	
ul#typo-fourths li.right2 {
	width:183px;
}	
	

ul#typo-fifths li.left {
	width:146.4px;
}
ul#typo-fifths li.left2 {
	width:146.4px;
}
ul#typo-fifths li.midle {
	width:146.4px;
}
ul#typo-fifths li.right {
	width:146.4px;
}	
ul#typo-fifths li.right2 {
	width:146.4px;
}		
		

ul#typo-two-thirds li.one-third {
	width:244px;
}

ul#typo-two-thirds li.two-thirds {
	width:488px;
}	
		

ul#typo-two-thirds-left li.one-third {
	width:244px;
}

ul#typo-two-thirds-left li.two-thirds {
	width:488px;
}	



ul#typo-three-fourths li.one-fourth {
	width:183px;
}

ul#typo-three-fourths li.three-fourths {
	width:549px;
}	
		
ul#typo-three-fourths-left li.one-fourth {
	width:183px;
}

ul#typo-three-fourths-left li.three-fourths {
	width:549px;
}

#typo-four-fifths li {
	display: block;
}
ul#typo-four-fifths li.one-fifth {
	width:146px;
}

ul#typo-four-fifths li.four-fifths {
	width:586px;
}	
		
ul#typo-four-fifths-left li.one-fifth {
	width:146px;
}

ul#typo-four-fifths-left li.four-fifths {
	width:586px;
}

#typo-fifth li {
	display: block;
}

ul#typo-fifth li.two-fifths {
	width:293px;
}

ul#typo-fifth li.three-fifths {
	width:439px;
}	

ul#typo-fifth-left li.two-fifths {
	width:293px;
	float:left;
}

ul#typo-fifth-left li.three-fifths {
	width:439px;
	float:left;
}


ul#typo-drop li.left {
	width:366px;
}
ul#typo-drop li.right {
	width:366px;
}

#button-wrap {
	width:732px;
}


#input-wrap {
	width:732px;
}

#tabs-wrap {
	width:732px;
}

.tabs {
	width: 732px;
}

#font-icons-wrap{
	width:732px;
}

.icon-large {
	padding-top:10px;
	padding-bottom:10px;
	width:73px;
    font-family: 'WebSymbolsRegular', cursive;
    font-size: 50px;
    color: #FA6900;
    line-height: 73px;
    height: 73px;
	text-align:center;
	float:left;
}
.icon-medium {
	padding-top:10px;
	padding-bottom:10px;
	width:73px;
    font-family: 'WebSymbolsRegular', cursive;
    font-size: 35px;
    color: #FA6900;
    line-height: 73px;
    height: 73px;
	text-align:center;
	float:left;
}
.icon-small {
	padding-top:10px;
	padding-bottom:10px;
	width:73px;
    font-family: 'WebSymbolsRegular', cursive;
    font-size: 20px;
    color: #FA6900;
    line-height: 73px;
    height: 73px;
	text-align:center;
	float:left;
}
}
